	#mainSlideWrap {overflow:hidden; width:100%; height:845px; margin:0 auto; position:relative; top:0px; display:none; } /* position:relative */

	/* slider */
	
	#mainSlider { top:0px; left:0px; height:845px; position:relative; margin:0px; padding:0px}
	#mainSlider ul { height:800px; position:relative; margin:0px; padding:0px;}
	#mainSlider ul li {margin:0px; padding:0px; float:left; width:100%; height:845px; position:absolute; background:;}
	#mainSlider ul li img {display:block;}
	

	#bottomNavi {margin:0 auto; top:72%; position:absolute; left:-200px; height:169px; margin-left:50%}
	#bottomNavi ul {margin:0; padding:0; position:relative; right:0px; height:169px;}
	#bottomNavi li {margin:0; padding:5px; list-style:none; float:left; cursor:pointer; position:relative; height:169px;}
	#bottomNavi li img {display:block;}
	
	/* È­»ìÇ¥ ÁÂ */
	#prevBtn { width:65px; height:65px; position:absolute; top:76%; left:-280px; cursor:pointer; opacity:0.6; margin-left:50%}
		
	/* È­»ìÇ¥ ¿ì */
	#nextBtn { width:65px; height:65px; position:absolute; top:76%; left:280px; cursor:pointer; opacity:0.6; margin-left:50%}